{% extends 'site.html' %}


{% block title %}
Подтверждение сброса пароля
{% endblock %}
{% block content %}
<div class="container py-5">
    <div class="row justify-content-center">
        <div class="col-lg-5 card p-5 ">
            <h2>Подтверждение сброса пароля</h2>
            <hr>
   <h5>Мы отправили инструкции на почту для изменения пароля </h5>
        </div>
    </div>
</div>
{% endblock %}